#include <stdio.h>
#include <stdlib.h>

int main()
{
 int B, C, A;
 printf ("Unesi broj bodova sa 2. i 3. kruga:\n");
 scanf ("%d%d", &B, &C);
 if (B+C<256)
 {
 A=256-(B+C);
  printf ("Minimalan broj poena koji Mika treba da osvoji u 1. krugu je: %d", A);}
 else {
    printf ("Miki nisu potrebni dodatni poeni.");
 }
}